.appointment-slot .profile
{
    border-radius: 20px;
    margin-right: 20px;
}
.btn-slot
{
   background-color: #F5F5F5;
   margin-bottom: 10px;
}
.rating
{
    background-color: #11B8ED;
    border-radius: 8px;
    padding: 6px;
}
.rating img 
{
    margin-right: 5px;
    vertical-align: inherit;
}
.designation
{
    color: #8F8F8F;
}
.slot-fee
{
    color:#0D3881;
    font-weight:800;
}
.slot-morg-time-btn button,
.slot-eveg-time-btn button,
.slot-night-time-btn button
{
    min-width: 12%;
    margin-right: 15px;
}
.slot-morg-time button,
.slot-eveg-time button,
.slot-night-time button
{
    width: 100%;
}
.content
{
    margin-top: 30px;
}
.content-top div
{
    margin: 0px 10px 0px 0px;
}
.content-top div:nth-child(2)
{
     margin-top: 5px;
}
.content-top div:nth-child(1) h6
{
    font-weight: 700;
    margin-top: 5px;
}
.app-btn
{
    flex-flow: row-reverse;
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.weather-img
{
    /* vertical-align: text-top !important; */
    margin-right: 8px;
}
.btn-outline-secondary
{
    color: black !important;
}
.btn-outline-secondary:hover
{
    background-color: #079D94 !important;
    color: white !important;
    border:none;
}
.btn-outline-secondary:focus {
    box-shadow: none;
}
.datepick-input
{
    border: none;
    background-color: transparent;
}
.date-pick
{
    border: 1px solid #DBD7D7;
    border-radius: 20px;
}
.title
{
    color: #8F8F8F
}
.ans
{
    font-weight: 500;
    color:black;
}
.border-dotted
{
    border-style: hidden hidden dotted hidden;
    color:#DBD7D7;
    padding: 0% 0% 1% 0%;
}
.appointment-slot
{
    margin-bottom: 3%;
}
.education
{
    border: 1px solid #DBD7D7;
    border-radius: 10px;
    padding: 2.5% 2.5% 0% 2.5%;
    margin-bottom: 15px;
}
.patient-wait-count
{
    color:#F79A10;
    font-weight: 500;
}
.available
{
    color:#079D70;
    font-weight: 600;
}
.provider-buttons
{
    /* background-color: #FF5B5A; */
    
    font-size: 12pt;
    border:1px solid black;
    color:black;
    border-radius: 17px;
}
.avail-btns
{
    margin-right: 15px;
    min-width: 30%;
}
.provider-buttons:active {
    background-color: #FF5B5A;
    color:white;
}
.provider-buttons:focus {
    box-shadow: none;
}
.provider-buttons img
{
    vertical-align: baseline !important;
    margin-right: 10px;
}
@media only screen and (max-width: 792px) 
{
    .provider-details
    {
        width: 100% !important;
    }
}
@media only screen and (min-width: 385px) 
{
    .provider-buttons
    {
       margin-bottom: 15px;
    }
    .provider-buttons
    {
        display: flex-root !important;
    }
}